div.PICHRtool {margin-bottom:30px;}
div.PICHRtool .phidden {display:none;}
div.PICHRtool span p {}
div.PICHR-ProgressBarFrame {margin:20px 0 0 0; padding:20px 0 0 0; background:url(/img/FootnotesBKGNDrepeater.png) repeat-x; background-position:0 top}
ul.PICHR-ProgressBar {list-style-type:none; margin:0; padding-bottom:18px}
ul.PICHR-ProgressBar li {box-sizing:border-box; float:left; margin:0 .5% 5px 0; width:24%; min-height:70px; font:normal 1.25em/1.2 tahoma, verdana, sans-serif; color:#818286; text-align:center; position:relative}
ul.PICHR-ProgressBar li.current {font-weight:bold; color:#790000}
ul.PICHR-ProgressBar li.visited {color:#383838}
ul.PICHR-ProgressBar li.skipped {color:#ccc}
ul.PICHR-ProgressBar li span.marker {height:23px; width:23px; position:absolute; left:40%; top:-30px; background:url(/img/PICHR-ProgressBarIconsSprite.png) no-repeat; background-position:-46px}
ul.PICHR-ProgressBar li.visited span.marker {background-position:0}
ul.PICHR-ProgressBar li.current span.marker {background-position:-23px}
ul.PICHR-ProgressBar li.skipped span.marker {background-position:-69px}
div.PICHR-content {clear:left}
div.PICHR-content label {display:inline-block}

h2.PICHR-StepName, .PICHR-IntroBlurb {text-align:center}
.PICHR-ResultsBlurb { }
div.PICHR-Qlevel1, div.PICHR-Qlevel2, div.PICHR-Qlevel3 {padding:10px; border-bottom-left-radius:1em}
div.PICHR-Qlevel2 {background:url(/img/PICHR-Qlevel2BKGNDRepeater.jpg) repeat-x; background-color:#cbd5e7; margin-left:25px; margin-bottom:2px}
div.PICHR-Qlevel3 {background:url(/img/PICHR-Qlevel3BKGNDRepeater.jpg) repeat-x; background-color:#e7e7ce; margin-left:55px; margin-bottom:2px}

span.PICHR-Qnumber, span.PICHR-Qtext p {display:inline; font:normal 1.4em tahoma, verdana, sans-serif; color:#383838}
span.PICHR-Qnumber {display:inline-block; *display:inline; *zoom:1; padding-right:8px; font-weight:bold; color:#283446}
div.PICHR-YesNoRadio {padding:10px; margin-left:15px}
div.PICHR-YesNoRadio label {margin-right:15px; float:none}
/* --WSYIWYG editor (CMS) automatically adds <p> around the question text and the radio button labels. CSS selector (below) is modified to reflect this --*/ 
div.PICHR-YesNoRadio label p {display:inline; font:normal 1.2em/1.3 tahoma, verdana, sans-serif}
div.PICHRnavBtns {width:100%; margin:25px auto 15px auto; text-align:center}
div.PICHRnavBtns input[type="submit"] {width:auto; float:none}

div.PICHR-SingleResult {margin-bottom:10px}
div.PICHR-SingleResult p {margin-left:15px} /* Indents the user's response and the recommendation on the PICHR Results page */
div.PICHR-SingleResult div strong {font-size:1.2em; margin-left:15px} /* Bolded text before each response and recommendation, PICHR Results page */
div.PICHR-SingleResult > div > span > p {margin-left:0} /* Removes indentation from the actual question on PICHR Results page */
div.PICHR-SingleResult div.Question {margin:10px 0 5px 0; padding:8px 4px 10px 12px; background:#cbd5e7; border-bottom-left-radius:1em}
/*-- INNOVATION FORM --*/
div.InnovationForm {overflow:hidden}
div.InnovationForm label.InnovationForm-TextInput {font:normal 1.4em tahoma}
div.InnovationForm label.InnovationForm-TextInput p {display:inline; font:normal 1em/1.3 tahoma, verdana, sans-serif}
div.InnovationForm label.InnovationForm-TextInput span.PICHR-Qnumber {font-size:1em}
div.InnovationForm input[type="radio"] + label span.InputReplace {float:left; margin-left:-28px; margin-right:10px}
div.InnovationForm input[type="radio"] + label p {display:inline-block}
div.InnovationForm input[type="radio"] + label {display:inline-block; clear:none}
div.AlertText {clear:left; float:left}
div.InnovationForm input[type="radio"] {float:left; margin-right:5px}
div.InnovationForm input[type="radio"] + label {width:85%; margin-top:0; margin-right:0; clear:none}
div.InnovationForm div.PICHR-YesNoRadio span.InputReplace {margin-top:2px}


@media only screen and (max-width:380px) {
	ul.PICHR-ProgressBar li {font-size:1em}
}







